<?php
if ( post_password_required() ) {
	return;
}

//head title style
$section_style = kirhero_blog_post_section_head_classes();


$comments_args = array(
        // change the title of the reply section
        'title_reply_before'=>'<h3 id="reply-title" class="comment-reply-title'.esc_attr($section_style).'">',
        'title_reply' => __('Leave a Reply', 'orionwp')


);


?>

<div id="comments" class="entry-comments">

	<?php
	// You can start editing here -- including this comment!
	if ( have_comments() ) :
		?>
		<h3 class="section-head<?php echo esc_attr( $section_style ); ?>">
			<?php
			$kirhero_comment_count = get_comments_number();
			if ( '1' === $kirhero_comment_count ) {
				echo esc_html__( 'This Post Has One Comment', 'orionwp' );
			} else {
				/* translators: %s: Comments */
				printf( esc_html__( 'This Post Has %s Comments', 'orionwp' ), esc_html($kirhero_comment_count) );
			}
			?>
		</h3><!-- .comments-title -->

		<?php the_comments_navigation(); ?>

		<ol class="comment-list">
			<?php
			wp_list_comments( array(
				'style'      => 'ol',
				'short_ping' => true,
				//'callback' => 'kirhero_comments'
			) );
			?>
		</ol><!-- .comment-list -->
		
		

		<?php
		the_comments_navigation();

		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() ) :
			?>
			<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'orionwp' ); ?></p>
			<?php
		endif;

	endif; // Check for have_comments().

	comment_form($comments_args);
	?>

</div><!-- #comments -->
