<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Text
$text = get_theme_mod( 'kirhero_blog_article_display_read_more_text', kirhero_get_default_theme_settings('blog-article-display-read-more-text') );


if(empty($text))
{
	return;
}

do_action( 'kirhero_before_blog_entry_readmore' ); 

?>

<div class="kirhero-read-more">
    <a class="more-link" href="<?php the_permalink(); ?>" title="<?php echo esc_attr( $text ); ?>"><?php echo esc_html( $text ); ?> <i class="fa fa-angle-right"></i></i></a>
</div><!-- .blog-entry-readmore -->

<?php do_action( 'kirhero_after_blog_entry_readmore' ); ?>