<?php

if( !in_array('about_content', kirhero_frontpage_elements_positioning() ) || !is_front_page() )
{
	return ;
}


$layout = get_theme_mod( 'kirhero_admin_frontpage_about_content_layout_style', kirhero_get_default_theme_settings( 'frontpage-about-layout-style' ) );	


$about_css_class = 'frontpage-content';

if( $layout == 'boxed' )
{
	$about_css_class .= ' site-inner';	
}

?>


<?php while ( have_posts() ) : the_post(); ?>
	
	<div class="frontpage-content-wrap">
			
		<div class="<?php echo esc_attr($about_css_class)?>">						
			<!-- .entry-content -->
			<div class="entry-content frontpage-content">
				<?php the_content(); ?>
			</div><!-- .entry-content -->
		</div>
	</div>

<?php endwhile; ?>