<?php
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$menu_classes = 'main-menu';
$menu_location = apply_filters( 'kirhero_main_menu_location', 'main_menu' );
// Menu arguments
$menu_args = array(
	'theme_location' => $menu_location,
	'container'      => false,
	'fallback_cb'    => false,
);

$search_filters_mob = apply_filters( 'get_search_form', kirhero_search_form_mobile() );

if ( has_nav_menu( $menu_location ) ) : ?>

	<div id="mobile-sider" class="mobile-sider"<?php kirhero_schema_markup_echo( 'site_navigation' ); ?>>		
		
		<a href="#" class="sidr-class-toggle-sidr-close">
			<i class="fa fa-times-circle-o" aria-hidden="true"></i><span class="sidr-class-close-text"><?php echo esc_html__( 'Close Menu', 'orionwp' ); ?></span>
		</a>
	
			<?php
			// Navigation
			wp_nav_menu( $menu_args );
			?>
			<!-- .mobile-menu-search -->
			<div id="mobile-menu-search" class="mobile-menu-search" >
				<?php echo $search_filters_mob ?>
			</div><!-- .mobile-menu-search -->		
	</div>

<?php endif; ?>