<?php
	
get_header();

?>

	<?php get_template_part( 'template-parts/slider/slider' ); ?>

	<?php do_action( 'kirhero_get_sub_menu' ); ?>

	<?php do_action( 'kirhero_before_site_inner' ); ?>


	
	<!-- content -->
	<div class="site-inner">
		
			<!-- content-sidebar-wrap -->
			<div class="content-sidebar-wrap b">
				
				<?php do_action( 'kirhero_before_content' ); ?>
				
				
				<!-- #content -->
				<main class="content b">
					
				
				
					<?php
					// Check if posts exist
					if ( have_posts() ) :
		
						// Elementor `archive` location
						if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) { ?>
							
								<?php
							
								// Define counter for clearing floats
								$kirhero_count = 0; 
								$kirhero_count_responsive = 0;
								?>
		
								<?php
								// Loop through posts
								while ( have_posts() ) : the_post(); ?>
		
								<?php
									// Add to counter
									$kirhero_count++; 
									$kirhero_count_responsive++;
							
									// Get post entry content
									get_template_part( 'template-parts/content/content', '');
		

									//clear for mobile 
									if ( $kirhero_count_responsive % 2 == 0 )
									{
										echo '<div class="clear-mobile"></div>';
										$kirhero_count_responsive=0;
									}	
										
									// Reset counter to clear floats
									if ( kirhero_blog_grid_columns() == $kirhero_count ) {
										$kirhero_count=0;
										
									}
								?>
		
								<?php endwhile; ?>
								
								<?php
									// Display post pagination
									kirhero_blog_pagination();
								?>		
								
						<?php } ?>
		
					<?php
					// No posts found
					else : ?>
		
						<?php
						// Display no post found notice
						get_template_part( 'template-parts/none' ); ?>
		
					<?php endif; ?>
					
				</main><!-- #content -->
				
				<?php do_action( 'kirhero_after_content' ); ?>
				
				<!-- #widget -->
				<?php do_action( 'kirhero_display_sidebar' ); ?>
				<!-- #widget -->

				
			</div><!-- content-sidebar-wrap -->
			<?php do_action( 'kirhero_after_content_inner' ); ?>
			
			<!-- #widget -->
			<?php do_action( 'kirhero_display_sidebar_left' ); ?>		
			<!-- #widget -->	
	</div><!-- content -->

<?php
//get_sidebar();
get_footer();
